Nuovo

PHP 8

  venerdì 27 agosto 2021
  2 risposte
  35 visite
  sottoscrivi
Ciao,

DropFIles è compatibile con PHP 8?

Grazie
l.
UN
3 mesi fa
Ciao,

Grazie per averci contattato qui per questa estensione.

DropFIles è compatibile con PHP 8?


Sì, ora funziona con PHP 8. Facci sapere se riscontri problemi.


Molte grazie!
I migliori saluti,
T
ok grazie
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!